@charset "UTF-8";
.container_art {
	float: left;
	width: 123px;
	position: relative;
	margin-left: 5px;
}
.container_art_vert {
	float: left;
	width: 123px;
	position: relative;
	margin-top: 5px;
}
.container_art_lg {
	float: left;
	width: 123px;
	position: relative;
	padding: 5px 0px 5px 0px;
}
.container_coudal {
	margin-left: auto;
	margin-right: auto;
	width: 123px;
	position: relative;
	margin-top: 5px;
	font-family:Verdana, Geneva, sans-serif;
	font-size: 11px;
	text-align:left;
}
.description_box {
	float: left;
	width: 110px;
	padding: 5px;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 10px;
	line-height: 12px;
}
.boldtext {
	font-weight: bold;
}
.linktext_thumbs {
	color: #F90;
}
.border_thumbs {
	height: 90px;
	width: 640px;
	padding: 2px;
	margin-left: auto;
	margin-right: auto;
}
.border_thumbs4 {
	height: 90px;
	width: 640px;
	padding: 2px;
	margin-left: auto;
	margin-right: auto;
}
.border_thumbs5 {
	height: 90px;
	width: 790px;
	padding: 2px;
	margin-left: auto;
	margin-right: auto;
}
.border_thumbs6 {
	height: 90px;
	width: 900px;
	padding: 2px;
	margin-left: auto;
	margin-right: auto;
}
.border_thumbs_vert4 {
	height: 400px;
	width: 123px;
	padding: 2px;
	margin-left: auto;
	margin-right: auto;
}
#border_thumbs_pumpkin {
	height: 400px;
	width: 123px;
	padding: 2px;
	margin-left: auto;
	margin-right: auto;
}
.border_thumbs_vert_ymnm_blog {
	height: 500px;
	width: 123px;
	padding: 2px;
	margin-left: auto;
	margin-right: auto;
	
}
.ymnm_blog_vert_ad {
	height: 600px;
	width: 160px;
	padding: 0px;
	margin-left: auto;
	margin-right: auto;
	margin-top: 20px;
	
}
#kal_text p {
	line-height: 12px;
	padding: 0px;
	margin: 0px;
}
#game {
	float: left;
}

